@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700&display=swap');
body,
html {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 13pt;
}
b,
strong {
  font-weight: 400;
}
.container {
  max-width: 960px;
}
h2,
h4 {
  text-transform: uppercase;
  letter-spacing: .14em;
  text-align: center;
}
a {
  color: currentColor;
  text-decoration: underline;
}
.photo-1 {
  float: right;
}
.photo-2 {
  float: left;
}
.photo-1,
.photo-2,
.photo-3 {
  padding: 0 0 1rem 0;
}
